Subject: bug#70218: closed (Re: [bug#70218] [PATCH 0/2] Some fixes for guix-install.sh)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 29 Apr 2024 20:59:02 +0000

Your bug report

#70218: [PATCH 0/2] Some fixes for guix-install.sh

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70218: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70218
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#70218] [PATCH 0/2] Some fixes for guix-install.sh
From: Ludovic Courtès <[email-masked]>
To: Tomas Volf <[email-masked]>
Cc: [email-masked]
Date: Mon, 29 Apr 2024 22:57:39 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi!

Tomas Volf <[email-masked]> skribis:

> This week I had to install Ubuntu 22.04 (corporate policy, do not judge me, I
> needed Microsoft Intune :/ ).  I (obviously) installed GNU Guix as one of the
> first things I did.  This tiny patch series is composed of fixed I had to do
> to get properly working system.

Heheh, no judgment!  :-)

> Tomas Volf (2):
>   guix-install.sh: Add default value for XCURSOR_PATH.
>   guix-install.sh: Fix setting GUIX_LOCPATH.

Finally applied, thanks!

Ludo’.

Subject: [PATCH 0/2] Some fixes for guix-install.sh
From: Tomas Volf <[email-masked]>
To: [email-masked]
Cc: Tomas Volf <[email-masked]>
Date: Fri, 5 Apr 2024 19:04:14 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

This week I had to install Ubuntu 22.04 (corporate policy, do not judge me, I
needed Microsoft Intune :/ ).  I (obviously) installed GNU Guix as one of the
first things I did.  This tiny patch series is composed of fixed I had to do
to get properly working system.

Tomas Volf (2):
  guix-install.sh: Add default value for XCURSOR_PATH.
  guix-install.sh: Fix setting GUIX_LOCPATH.

 etc/guix-install.sh | 10 ++++++----
 1 file changed, 6 insertions(+), 4 deletions(-)

--
2.41.0